### YamlMime:ManagedReference
items:
- uid: adas_core.WebSocket.Hubs
  commentId: N:adas_core.WebSocket.Hubs
  id: adas_core.WebSocket.Hubs
  children:
  - adas_core.WebSocket.Hubs.UciHub
  langs:
  - csharp
  - vb
  name: adas_core.WebSocket.Hubs
  nameWithType: adas_core.WebSocket.Hubs
  fullName: adas_core.WebSocket.Hubs
  type: Namespace
  assemblies:
  - adas-core
references:
- uid: adas_core.WebSocket.Hubs.UciHub
  commentId: T:adas_core.WebSocket.Hubs.UciHub
  href: adas_core.WebSocket.Hubs.UciHub.html
  name: UciHub
  nameWithType: UciHub
  fullName: adas_core.WebSocket.Hubs.UciHub
